trinity-libkdcraw4-0.1.9-14.0.6_1.oss150.x86_64.rpm


Advertisement

Description

trinity-libkdcraw4 - Raw picture decoding C++ library (runtime) [Trinity]

Property Value
Distribution openSUSE Leap 15.0
Repository Trinity R14 x86_64
Package filename trinity-libkdcraw4-0.1.9-14.0.6_1.oss150.x86_64.rpm
Package name trinity-libkdcraw4
Package version 0.1.9
Package release 14.0.6_1.oss150
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.trinitydesktop.org/
License GPL-2.0+
Maintainer -
Download size 152.93 KB
Installed size 403.93 KB
C++ interface around dcraw binary program used to decode RAW
picture files.
This library is used by kipi-plugins, digiKam and others kipi host programs.
libkdcraw contains the library of libkdcraw.

Alternatives

Package Version Architecture Repository
trinity-libkdcraw4 - - -

Requires

Name Value
libICE.so.6()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXcursor.so.1()(64bit) -
libXext.so.6()(64bit) -
libXft.so.2()(64bit) -
libXi.so.6()(64bit) -
libXinerama.so.1()(64bit) -
libXrandr.so.2()(64bit) -
libXrender.so.1()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libdl.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_4.0.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libjpeg.so.62()(64bit) -
liblcms2.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpng16.so.16()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtdecore.so.14()(64bit) -
libtdeio.so.14()(64bit) -
libtdeui.so.14()(64bit) -
libtqt-mt.so.3()(64bit) -
libtqt.so.4()(64bit) -
libuuid.so.1()(64bit) -
libz.so.1()(64bit) -
trinity-libkdcraw-common = 0.1.9-14.0.6_1.oss150

Provides

Name Value
libkdcraw.so.4()(64bit) -
trinity-libkdcraw = 0.1.9-14.0.6_1.oss150
trinity-libkdcraw4 = 0.1.9-14.0.6_1.oss150
trinity-libkdcraw4(x86-64) = 0.1.9-14.0.6_1.oss150

Obsoletes

Name Value
trinity-libkdcraw < 0.1.9-14.0.6_1.oss150

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-libkdcraw4-0.1.9-14.0.6_1.oss150.x86_64.rpm
Source Package trinity-libkdcraw-0.1.9-14.0.6_1.oss150.src.rpm

Install Howto

  1. Install GPG key:
    rpm --import http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/opensuse15.0/RPM-GPG-KEY-trinity
  2. Add the Trinity R14 repository:
    # zypper addrepo http://ftp.fau.de/trinity/trinity/rpm/opensuse15.0/trinity-r14/RPMS/x86_64/ trinity-r14-x86_64
  3. Install trinity-libkdcraw4 rpm package:
    # zypper install trinity-libkdcraw4

Files

Path
/opt/trinity/lib64/libkdcraw.so.4
/opt/trinity/lib64/libkdcraw.so.4.0.3

See Also

Package Description
trinity-libkexiv2-5-0.1.7-14.0.6_1.oss150.x86_64.rpm Qt like interface for the libexiv2 library (runtime) [Trinity]
trinity-libkexiv2-devel-0.1.7-14.0.6_1.oss150.x86_64.rpm Qt like interface for the libexiv2 library (development) [Trinity]
trinity-libkgantt-14.0.6-1.oss150.x86_64.rpm Trinity gantt charting library
trinity-libkgantt-devel-14.0.6-1.oss150.x86_64.rpm Trinity gantt charting library [development]
trinity-libkipi-devel-0.1.5-14.0.6_1.oss150.x86_64.rpm library for apps that want to use kipi-plugins (development version) [Trinity]
trinity-libkipi0-0.1.5-14.0.6_1.oss150.x86_64.rpm library for apps that want to use kipi-plugins (runtime version) [Trinity]
trinity-libkiten-devel-14.0.6-1.oss150.x86_64.rpm Development files for Kiten library
trinity-libkiten1-14.0.6-1.oss150.x86_64.rpm Library for Kiten Japanese reference/study tool
trinity-libkjsembed-devel-14.0.6-1.oss150.x86_64.rpm Embedded JavaScript library (Development files)
trinity-libkjsembed1-14.0.6-1.oss150.x86_64.rpm Embedded JavaScript library
trinity-libkleopatra-14.0.6-1.oss150.x86_64.rpm TDE GnuPG interface libraries
trinity-libkleopatra-devel-14.0.6-1.oss150.x86_64.rpm Trinity GnuPG interface libraries [development]
trinity-libkmime-14.0.6-1.oss150.x86_64.rpm Trinity MIME interface library
trinity-libkmime-devel-14.0.6-1.oss150.x86_64.rpm Development files for libkmime
trinity-libkonq-14.0.6-1.oss150.x86_64.rpm Core libraries for Konqueror
Advertisement
Advertisement